Bug 472555 - (AnacondaStorage) Things to fix for the storage rewrite
Things to fix for the storage rewrite
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On: 131312 149375 150670 213882 216328 219714 248022 253074 261181 291991 381641 418781 429197 430084 435402 437443 443184 444365 447251 447729 455465 455799 459030 461389 462496 464553 464561 466614 467899 467904 472127 476582 479865 483509 483792 489148 491729 493546 494134 494150 494222 495176 495356 495580 707020
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 13:10 EST by Chris Lumens
Modified: 2013-01-08 19:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-28 11:07:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2008-11-21 13:10:56 EST
This is a tracker bug for all the things I'd like to see us fix (or in the case of features, implement) for the big storage rewrite.
Comment 1 Bug Zapper 2008-11-26 00:44:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chris Lumens 2008-11-26 10:15:49 EST
Die, bot.
Comment 3 Bug Zapper 2009-06-09 05:54:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Chris Lumens 2009-10-28 11:07:43 EDT
This bug has outlived its usefulness and we've stopped updating it.

Note You need to log in before you can comment on or make changes to this bug.